import { type User } from 'src/types/user';

export const getFormUsersList = (
  fromFormValue: User | User[] | null | undefined,
): User[] => {
  if (fromFormValue == null) return [];
  return Array.isArray(fromFormValue) ? fromFormValue : [fromFormValue];
};
